Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 21/02/2005, à 17:04

patfrat

mysql-query-browser et libtiff.so.3 ...

J'ai installé mysql-administrator et mysql-query-browser (cf mysql.com)
le premier fonctionne mais le second me demande la lib libtiff.so.3
sous ubuntu j'ai dans /usr/lib la libtiff.so.4
pour voir j'ai essayé ln -s libtiff.so.4 libtiff.so.3
y'a du mieux, j'ai le première fenetre mais mysql-query-browser me dit :
(mysql-query-browser:6870): Gtk-WARNING **: Ignoring the separator setting
quand je veux me connecter à mysql .....
Est-ce une solution de faire ln -s ... ou faut-il installer la libtiff.so.3 ? Et comment faire du coup ?

Hors ligne

Haut de page ↑